## open-xchange-osgi 7.0.0

=== debian/control ===
Source: open-xchange-osgi
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-osgi
Architecture: all
Depends: ${misc:Depends}, adduser, sun-java6-jre|java6-runtime
Replaces: open-xchange-common, open-xchange-activation
Conflicts: open-xchange-common, open-xchange-activation
Provides: open-xchange-common, open-xchange-activation
Description: 3rd party OSGi bundles used by the Open-Xchange backend
 This package installes 3rd party OSGi bundles for the Open-Xchange backend. This includes the Equinox OSGi framework and the servlet API.
 Furthermore libraries from the Apache Commons project are installed: CLI, Lang, Logging and some Apache service mix bundles.
