## open-xchange-osgi 7.2.1

=== debian/changelog ===
open-xchange-osgi (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 18:12:27 +0200

open-xchange-osgi (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Jul 2013 16:57:45 +0200

open-xchange-osgi (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Jun 2013 15:30:44 +0200

open-xchange-osgi (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Jun 2013 15:35:53 +0200

open-xchange-osgi (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 May 2013 11:57:26 +0200

open-xchange-osgi (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 16:47:52 +0200

open-xchange-osgi (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Apr 2013 11:16:44 +0200

open-xchange-osgi (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 10:21:41 +0200

open-xchange-osgi (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 14:43:31 +0200

open-xchange-osgi (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 08:53:49 +0200

open-xchange-osgi (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 15:24:27 +0200

open-xchange-osgi (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 May 2013 09:53:15 +0200

open-xchange-osgi (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Apr 2013 15:26:57 +0200

open-xchange-osgi (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Apr 2013 17:30:32 +0200

open-xchange-osgi (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Apr 2013 10:24:09 +0200

open-xchange-osgi (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 15:06:17 +0200

open-xchange-osgi (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Mar 2013 10:11:40 +0100

open-xchange-osgi (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Mar 2013 13:32:09 +0100

open-xchange-osgi (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:44:35 +0200

open-xchange-osgi (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2013 12:38:53 +0200

open-xchange-osgi (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 10:38:35 +0200

open-xchange-osgi (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:25:32 +0100

open-xchange-osgi (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:19:54 +0100

open-xchange-osgi (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 14:35:07 +0100

open-xchange-osgi (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:50:40 +0100

open-xchange-osgi (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:23:55 +0100

open-xchange-osgi (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:06:07 +0100

open-xchange-osgi (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 08:53:53 +0100

open-xchange-osgi (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:08:37 +0200

open-xchange-osgi (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:25:28 +0200

open-xchange-osgi (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:52:46 +0200

open-xchange-osgi (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 15:22:39 +0100

open-xchange-osgi (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 16:51:54 +0100

open-xchange-osgi (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:20:59 +0100

open-xchange-osgi (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 13:53:57 +0100


