=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Which distribution is this?
DIST_CODE = $(shell lsb_release -sc)

ifeq "$(DIST_CODE)" "wheezy"
DEB_DH_GENCONTROL_ARGS_ALL = -- -Vdist:Depends="java7-runtime-headless"
else
DEB_DH_GENCONTROL_ARGS_ALL = -- -Vdist:Depends="sun-java6-jre|java6-runtime-headless"
endif

PKGNAME = open-xchange-osgi
ROOT = $(CURDIR)/debian/$(PKGNAME)

JAVA_HOME = /usr/lib/jvm/default-java
DEB_ANT_ARGS = -Dbasedir=build -DdestDir=$(ROOT) -DpackageName=$(PKGNAME)
DEB_ANT_BUILDFILE = build/build.xml
DEB_ANT_INSTALL_TARGET = build
