=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
+Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-osgi
 Architecture: all
-Depends: ${misc:Depends}, adduser, sun-java6-jre|java6-runtime
+Depends: ${misc:Depends}, adduser
+Pre-Depends: ${dist:Pre-Depends}
 Replaces: open-xchange-common, open-xchange-activation
 Conflicts: open-xchange-common, open-xchange-activation
 Provides: open-xchange-common, open-xchange-activation
